Languages > Español [Spanish]

Actualizaciones de Kernel para 32 y 64bits.

(1/2) > >>

Moltke:
Linux Lite Kernel 5.2 está ahora disponible para máquinas de 32 y 64 bits.

"Si no está roto... Si no necesitan este kernel por una razón específica, ¡no lo instalen!

Este kernel está pensado para:

- Linux Lite Serie 4.x (diamond/biónic, 64bit solamente)
- Linux Lite Serie 3.x (citrine/xenial 32 y 64bit)
- Linux Lite Serie 2.x (beryl/trusty) - NB: No disponibles para esta serie.

Vean aquí una descripción general de las novedades (En Ingles)  https://www.phoronix.com/scan.php?page=article&item=linux-52-features&num=1

Abran una terminal y escriban:
--- Code: ---sudo apt-get update && sudo apt-get install linux-headers-linuxlite-5.2.0 linux-image-linuxlite-5.2.0 -y
--- End code ---
Si lo prefieren, pueden hacerlo mediante: Menu >> Sistema >> Lite Tweaks  y seleccionen  "Kernel Installer".

NOTA: Si utilizan drivers privados, este kernel puede generar conflictos con ellos. Si tienen drivers privados instalados y deciden seguir adelante con la instalación del kernel, deberían ser competentes en la reparación de sus drivers. Si no lo son, NO instalen este kernel.

IMPORTANTE: Sólo instalen este kernel si lo necesitan o si son expertos en salir de problemas con un TTY.

Moltke:
Linux Lite Kernel 5.3 está ahora disponible para máquinas de 32 y 64 bits.

"Si no está roto... Si no necesitan este kernel por una razón específica, ¡no lo instalen!

Este kernel está pensado para:

- Linux Lite Serie 4.x (diamond/biónic, 64bit solamente)
- Linux Lite Serie 3.x (citrine/xenial 32 y 64bit)
- Linux Lite Serie 2.x (beryl/trusty) - NB: No disponibles para esta serie.

Vean aquí una descripción general de las novedades https://blog.desdelinux.net/el-kernel-de-linux-5-3-ya-fue-liberado-conoce-sus-novedades/

Abran una terminal y escriban:

--- Code: ---sudo apt-get update && sudo apt-get install linux-headers-linuxlite-5.3.0 linux-image-linuxlite-5.3.0 -y
--- End code ---

Si lo prefieren, pueden hacerlo mediante: Menu >> Sistema >> Lite Tweaks  y seleccionen  "Kernel Installer".


NOTA: Si utilizan drivers privados, este kernel puede generar conflictos con ellos. Si tienen drivers privados instalados y deciden seguir adelante con la instalación del kernel, deberían ser competentes en la reparación de sus drivers. Si no lo son, NO instalen este kernel.

IMPORTANTE: Sólo instalen este kernel si lo necesitan o si son expertos en salir de problemas con un TTY.

Moltke:
Linux Lite Kernel 5.4 está ahora disponible para máquinas de 32 y 64 bits.

"Si no está roto... Si no necesitan este kernel por una razón específica, ¡no lo instalen!

Este kernel está pensado para:

- Linux Lite Serie 4.x (diamond/biónic, 64bit solamente)
- Linux Lite Serie 3.x (citrine/xenial 32 y 64bit)
- Linux Lite Serie 2.x (beryl/trusty) - NB: No disponibles para esta serie.

Vean aquí una descripción general de las novedades  https://www.linuxadictos.com/el-kernel-de-linux-5-4-ya-esta-disponible-y-estas-son-sus-novedades.html

Para instalar el nuevo kernel, abran una terminal y escriban:
--- Code: ---sudo apt-get update && sudo apt-get install linux-headers-linuxlite-5.4.0 linux-image-linuxlite-5.4.0 -y
--- End code ---
Si lo prefieren, pueden hacerlo tambien con la herramienta "kernel installer", para ello: Menu >> Sistema >> Lite Tweaks  y seleccionen  "Kernel Installer".

NOTA: Si utilizan drivers privados, este kernel puede generar conflictos con ellos. Si tienen drivers privados instalados y deciden seguir adelante con la instalación del kernel, deberían ser competentes en la reparación de sus drivers. Si no lo son, NO instalen este kernel.

IMPORTANTE: Sólo instalen este kernel si lo necesitan o si son expertos en salir de problemas con un TTY.

Moltke:
Linux Lite Kernel 5.5 está ahora disponible para máquinas de 32 y 64 bits.

"Si no está roto... Si no necesitan este kernel por una razón específica, ¡no lo instalen!

Este kernel está pensado para:

- Linux Lite Serie 4.x (diamond/biónic, 64bit solamente)
- Linux Lite Serie 3.x (citrine/xenial 32 y 64bit)
- Linux Lite Serie 2.x (beryl/trusty) - ND: No disponibles para esta serie.

Vean aquí una descripción general de las novedades (en ingles) https://www.phoronix.com/scan.php?page=news_item&px=Linux-5.5-Released

Abran una terminal y escriban:
--- Code: ---sudo apt-get update && sudo apt-get install linux-headers-linuxlite-5.5.0 linux-image-linuxlite-5.5.0 -y
--- End code ---
Si lo prefieren, pueden hacerlo mediante: Menu >> Sistema >> Lite Tweaks  y seleccionen  "Kernel Installer".

NOTA: Si utilizan drivers privados, este kernel puede generar conflictos con ellos. Si tienen drivers privados instalados y deciden seguir adelante con la instalación del kernel, deberían ser competentes en la reparación de sus drivers. Si no lo son, NO instalen este kernel.

IMPORTANTE: Sólo instalen este kernel si lo necesitan o si son expertos en salir de problemas con un TTY.

Moltke:
Linux Lite Kernel 5.7 está ahora disponible para máquinas de 32 y 64 bits.

"Si no está roto... Si no necesitan este kernel por una razón específica, ¡no lo instalen!

Este kernel está pensado para:
- Linux Lite serie 5.x (emerald/focal 64bit solamente)
- Linux Lite Serie 4.x (diamond/biónic, 64bit solamente)
- Linux Lite Serie 3.x (citrine/xenial 32 y 64bit)
- Linux Lite Serie 2.x (beryl/trusty) - ND: No disponibles para esta serie.

 Aquí pueden ver una descripción general de las novedades https://www.muylinux.com/2020/06/01/linux-5-7/
Para instalar este nuevo kernel en su sistema, abran una terminal y escriban:


--- Code: ---sudo apt-get update && sudo apt-get install linux-headers-linuxlite-5.7.0 linux-image-linuxlite-5.7.0 -y
--- End code ---
Si lo prefieren, pueden hacerlo mediante: Menu >> Sistema >> Lite Tweaks  y seleccionen  "Kernel Installer".

NOTA: Si utilizan drivers privados, este kernel puede generar conflictos con ellos. Si tienen drivers privados instalados y deciden seguir adelante con la instalación del kernel, deberían ser competentes en la reparación de sus drivers. Si no lo son, NO instalen este kernel.

IMPORTANTE: Sólo instalen este kernel si lo necesitan o si son expertos en salir de problemas con un TTY.

Navigation

[0] Message Index

[#] Next page

Go to full version